$(document).ready(function(){
	<!--身份证认证框-->
	var iddPass=$("#IddPass");
	var showIddPassBox=$("#ShowIddPassBox");
	var iddPassBoxClose=$("#iddPassBoxClose");
	
	showIddPassBox.click(function(){
		iddPass.show("slow");
								  });
	iddPassBoxClose.click(function(){
		iddPass.hide("slow");
								   });
	<!--支付宝金额输入框-->
	var alipayBox=$("#alipayBox");
	var ShowAlipayPassBox=$("#ShowAlipayPassBox");
	var closeAlipayBox=$("#closeAlipayBox");	
	
	ShowAlipayPassBox.click(function(){
		alipayBox.show("slow");
								  });
	closeAlipayBox.click(function(){
		alipayBox.hide("slow");
								   });	
	
	<!--分站-->
	var showCityBoxNow=$("#showCityBoxNow");
	var citySiteBox=$("#citySiteBox");
	var closeCitySiteBox=$("#closeCitySiteBox");
	
	showCityBoxNow.click(function(){
		citySiteBox.fadeIn("slow");
	   });
	closeCitySiteBox.click(function(){
		citySiteBox.fadeOut("slow");
									});
	
	<!--show task-->
	$("#otherTsk a").each(function(index){
		$(this).mouseover(function(){
			$(".tskBgBg ul.show").removeClass("show");
			$("#otherTsk a.red").removeClass("red");
			
			$(".tskBgBg ul:eq("+index+")").addClass("show");
			$(this).addClass("red");						   
								   
	   });
   });
	
	<!--人才英雄榜-->
	$("#phTitlebg a").each(function(index){
		$(this).mouseover(function(){
			$("#talentsBg span.show").removeClass("show");
			$("#phTitlebg a.red").removeClass();
			
			$("#talentsBg span:eq("+index+")").addClass("show");
			$(this).addClass("red");						   
								   
	   });
   });
	
});